dir|add|mui\ar_SA
dir|add|mui\en_GB
dir|add|mui\es_MX
dir|add|mui\fr_CA
dir|add|mui\tr_TR
file|change|kwppcopilotentry.dll|kwppcopilotentry.bin2|25e20b5f352117a6364196b10a7c80d2
file|add|mui\ar_SA\kwppcopilotentry.qm|ecc6f7537757232c8b69f0cfedf7a06b
file|add|mui\en_GB\kwppcopilotentry.qm|bfe3ccdec638722454a5d3ae739c422c
file|add|mui\es_MX\kwppcopilotentry.qm|8cabb1d779bfcaaaaaab09f990bf399c
file|add|mui\fr_CA\kwppcopilotentry.qm|0cead5da4a17f7d01dabc62146073d7c
file|add|mui\tr_TR\kwppcopilotentry.qm|1b0786ab6efe4adbd2cbd28c6967b609
file|copy|mui\zh_CN\kwppcopilotentry.qm|1e6e94a2a2a55c75f2e245c09c9b6d5b
file|change|res\icons.data|res\icons.data|6252928c646b21a027fa3bd23c0718c3
file|change|res\kwppcopilotcfg.data|res\kwppcopilotcfg.data|7b8b2388a8f4a7ec75a17f530d86c153
